statistique_pays:
    path:     /statistique/{id}/pays
    defaults: { _controller: StatistiqueBundle:Word:demandesByPays }
    options:
        expose: false

statistique_direction:
    path:     /statistique/{id}/direction
    defaults: { _controller: StatistiqueBundle:Pays:demandesByDirection }
    options:
        expose: false

statistique_agent:
    path:     /statistique/{id}/agent
    defaults: { _controller: StatistiqueBundle:Direction:demandesByAgent }
    options:
        expose: false

dashboard_pays:
    path:     /dashboard/{id}/pays
    defaults: { _controller: StatistiqueBundle:Pays:DashboardPays }

dashboard_direction:
    path:     /dashboard/{id}/direction
    defaults: { _controller: StatistiqueBundle:Direction:DashboardDirection }

